Subject: draft-ietf-krb-wg-kerberos-clarifications-03.txt reference omissions

From: "Joel N. Weber II" <[email-masked]>
Date: Sun, 08 Jun 2003 16:38:24 -0400

I don't see any reference to RFC2119 in the kerberos clarifications
document, nor do I see any other explaination of the meaning of the
all-caps words.

It also appears that there is no reference to RFC1750 or any other
document describing how to generate quality random numbers.